BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
  CORE_SCALE: VAR{sqr(125.09)}{sqr(125.09)}{sqr(125.09)}

TAGS:
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis_Alaric/$(ANAME)

EVENT_GENERATION_MODE: W

# FRAGMENTATION: Off
# MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

# INTRINSIC_KPERP:
#   MEAN: 0 #0.8
#   SIGMA: 0 #0.8
#   MAX: 4

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.379, Width: 2.085}
  25: {Mass: 125.09, Width: 0}
  6: {Mass: 172.5, Width: 1.32}
  15: {Massive: true, Stable: 1}
  # 5: {Massive: true}
  # 4: {Massive: true}

#PDF_SET: CT14nnlo

CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1


CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_PDF_MODE:    VetoNegativeValues 


EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII

MODEL: HEFT

HARD_DECAYS:
  Enabled: true
  Channels:
    25,22,22: {Status: 2}

PROCESSES:
- 93 93 -> 25:
    Order: {QCD: 2, EW: 0}
    ME_Generator: Amegic

SELECTORS:
  - [Mass, 22, 22, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2022_I2023464
